.menu-btn{
	width: 19px;

	display: -webkit-flex; /* Safari */
	display: flex;

    -webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;

    -webkit-align-items: center; /* Safari*/
    align-items: center;

	height: 79px;
	margin-left: 15px;
}
 
#childrenLi{
	font-size: 12px;
}

.menu-btn span {
 display: block;
 width: 22px;
 height: 3px;
 margin: 4px 0;
 background: rgb(51,51,51);
 z-index: 99;
}
 
.responsive-menu{
 display: none;
}
 
.expand {
 display: block !important; 
}

#list{
	width: 100%;
    margin: auto;
    padding: 0;
}

#menuOptions{
	width: 100%;
	background-color: rgba(242, 242, 242, 0.95);
    position: absolute;
    right: 0px;
    top: 75px;
    z-index: 2;
}

#menuOptions ul li{
	list-style: none;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
}

#menuOptions ul li ul{
	padding-left: 0px;
}

#menuOptions ul {
	padding-bottom: 5px;
}

.greyBackground{
	background-color: #262626;
}

#menuOptions ul li a{
	color: #333;
	text-decoration: none;
}

#logoContainerMobile{

	-webkit-flex: 1; /* Safari 6.1+ */
    -ms-flex: 1; /* IE 10 */
	flex: 1;

	display: -webkit-flex; /* Safari */
	display: flex;

    -webkit-align-items: center; /* Safari*/
    align-items: center;

    text-align: center;
	margin-left: 15px;
}

#logoContainerMobile a{
	margin: 0 auto;
}

#logoNavBarMobile{
	max-height: 79px;
	min-width: 250px;
}

#phoneIconContainerMobile{
	width: 32px;
	margin-right: 15px;

	display: -webkit-flex; /* Safari */
	display: flex;

    -webkit-align-items: center; /* Safari*/
    align-items: center;
}

#navMobileContainer{
	
	display: -webkit-flex; /* Safari */
	display: flex;

	background-color: rgba(255, 255, 255, 0.9);
}

.mobile-nav{
	height: 82px;
}
